<?xml version="1.0" encoding="utf-8"?>
<component size="670,672">
  <displayList>
    <image id="n58_bh07" name="n58" src="bh0715" fileName="Images/BG_Frame_6.png" pkg="c14iyc1y" xy="0,20" size="657,652"/>
    <image id="n59_bh07" name="n59" src="bh0717" fileName="Images/img_icon_06.png" pkg="c14iyc1y" xy="120,29"/>
    <image id="n60_bh07" name="n60" src="bh0716" fileName="Images/BG_Frame_7.png" pkg="c14iyc1y" xy="39,208" size="581,443"/>
    <image id="n61_bh07" name="n61" src="u99m2" fileName="Images/Banner_tanchuang.png" pkg="c14iyc1y" xy="127,158" size="499,193" scale="0.8,0.8"/>
    <image id="n62_bh07" name="n62" src="bh0725" fileName="Images/Btn_TXT_17.png" xy="223,202"/>
    <text id="n63_bh07" name="n63" xy="128,310" size="92,40" fontSize="34" align="center" vAlign="middle" autoSize="none" bold="true" text="奖项"/>
    <text id="n64_bh07" name="n64" xy="375,310" size="172,40" fontSize="34" align="center" vAlign="middle" autoSize="none" bold="true" text="获奖时间"/>
    <list id="n67_bh07" name="WinningList" xy="64,366" size="547,260" overflow="scroll" lineGap="16" defaultItem="ui://c2i7n2kebh0726" autoClearItems="true">
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n68_bh07" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="586,0"/>
  </displayList>
</component>